/* Localized versions of Info.plist keys */

CFBundleName = "Grafx2";
CFBundleShortVersionString = "Grafx2 version 2.6.2472";
CFBundleGetInfoString = "Grafx2 version 2.6, Copyright 2008-2019 the Grafx2 project team.";
NSHumanReadableCopyright = "Copyright 2008-2019 the Grafx2 project team.\nMacOS X version by Franck Charlet.";
